Skip to content

微博 API - 用户已发布帖子 (V1)

prod-global
GET
/api/weibo/get-user-post/v1

获取指定微博用户的帖子列表,支持分页。 每条记录包含状态ID、文本内容、媒体资源、发布时间和互动指标。

典型应用场景:

  • 创作者监控与内容追踪
  • 为特定账号构建内容时间线

请求参数

参数名位置类型必填说明
tokenquerystringAPI 访问令牌。
uidquerystring微博用户ID (UID)。
pagequeryinteger页码,从1开始。
sinceIdquerystring分页游标(since_id)。当 page > 1 时必须提供。

代码示例

💡 环境说明

默认示例使用 https://api.justoneapi.com (prod-global)。中国大陆地区建议替换为 http://47.117.133.51:30015 (prod-cn) 以获得更好的访问体验。详见 环境选择

bash
# 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
curl -X GET "https://api.justoneapi.com/api/weibo/get-user-post/v1?token=YOUR_API_KEY&uid=VALUE"
text
我想使用 Just One API 提供的“用户已发布帖子 (V1)”接口。
接口地址: https://api.justoneapi.com/api/weibo/get-user-post/v1
HTTP 方法: GET
身份验证: 在 URL 后添加查询参数“?token=您的API密钥”。
OpenAPI 定义: https://docs.justoneapi.com/openapi/weibo-apis/user-published-posts-v1-zh.json

请求参数说明:
- token (query): API 访问令牌。 (必填)
- uid (query): 微博用户ID (UID)。 (必填)
- page (query): 页码,从1开始。
- sinceId (query): 分页游标(since_id)。当 page > 1 时必须提供。

返回格式: JSON

响应处理与错误码:
1. 需通过返回体中的 "code" 字段判断业务结果(code 为 0 表示成功)。
2. 超时建议:建议将请求超时时间设置为至少 60 秒。
3. 业务码说明:
   - 0: 成功
   - 100: Token 无效或已失效
   - 301: 采集失败,请重试
   - 302: 超出速率限制
   - 303: 超出每日配额
   - 400: 参数错误
   - 500: 内部服务器错误
   - 600: 权限不足
   - 601: 余额不足

请帮我用我擅长的编程语言写一个脚本来调用这个接口,并处理返回结果。
python
# 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
import requests

url = "https://api.justoneapi.com/api/weibo/get-user-post/v1?token=YOUR_API_KEY&uid=VALUE"
response = requests.get(url)
print(response.json())
js
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
const response = await fetch("https://api.justoneapi.com/api/weibo/get-user-post/v1?token=YOUR_API_KEY&uid=VALUE", {
  method: "GET"
});
const data = await response.json();
console.log(data);
java
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
import java.net.URI;
import java.net.http.HttpClient;
import java.net.http.HttpRequest;
import java.net.http.HttpResponse;

public class Main {
    public static void main(String[] args) throws Exception {
        HttpClient client = HttpClient.newHttpClient();
        HttpRequest request = HttpRequest.newBuilder()
            .uri(URI.create("https://api.justoneapi.com/api/weibo/get-user-post/v1?token=YOUR_API_KEY&uid=VALUE"))
            .method("GET", HttpRequest.BodyPublishers.noBody())
            .build();

        HttpResponse<String> response = client.send(request, HttpResponse.BodyHandlers.ofString());
        System.out.println(response.body());
    }
}
go
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	client := &http.Client{}
	url := "https://api.justoneapi.com/api/weibo/get-user-post/v1?token=YOUR_API_KEY&uid=VALUE"
	req, _ := http.NewRequest("GET", url, nil)
	resp, _ := client.Do(req)
	defer resp.Body.Close()
	body, _ := io.ReadAll(resp.Body)
	fmt.Println(string(body))
}
php
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015
<?php
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://api.justoneapi.com/api/weibo/get-user-post/v1?token=YOUR_API_KEY&uid=VALUE");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
$response = curl_exec($ch);
curl_close($ch);
echo $response;

响应结果

json
{
  "code": 0,
  "data": {
    "data": {
      "since_id": "5267611870565134kp2",
      "list": [
        {
          "visible": {
            "type": 0,
            "list_id": 0
          },
          "created_at": "Mon Mar 09 18:22:20 +0800 2026",
          "id": 5274623659999246,
          "idstr": "5274623659999246",
          "mid": "5274623659999246",
          "mblogid": "QvjiJFXga",
          "user": {
            "id": 7506173780,
            "idstr": "7506173780",
            "pc_new": 7,
            "screen_name": "OriginOS原系统",
            "profile_image_url": "https://tvax4.sinaimg.cn/crop.0.0.750.750.50/008bZ8H2ly8h8vht94yobj30ku0kumx9.jpg?KID=imgbed,tva&Exp...",
            "profile_url": "/u/7506173780",
            "verified": true,
            "verified_type": 2,
            "domain": "OriginOS",
            "weihao": "",
            "verified_type_ext": 50,
            "status_total_counter": {
              "total_cnt_format": "159.8万",
              "comment_cnt": "355,790",
              "repost_cnt": "611,902",
              "like_cnt": "630,764",
              "total_cnt": "1,598,456"
            },
            "avatar_large": "https://tvax4.sinaimg.cn/crop.0.0.750.750.180/008bZ8H2ly8h8vht94yobj30ku0kumx9.jpg?KID=imgbed,tva&Ex...",
            "avatar_hd": "https://tvax4.sinaimg.cn/crop.0.0.750.750.1024/008bZ8H2ly8h8vht94yobj30ku0kumx9.jpg?KID=imgbed,tva&E...",
            "follow_me": false,
            "following": false,
            "mbrank": 7,
            "mbtype": 12,
            "v_plus": 0,
            "user_ability": -2136735736,
            "planet_video": false,
            "icon_list": [
              {
                "type": "vip",
                "data": {
                  "mbrank": 7,
                  "mbtype": 12,
                  "svip": 0,
                  "vvip": 0
                }
              }
            ]
          },
          "can_edit": false,
          "textLength": 129,
          "annotations": [
            {
              "photo_sub_type": "0,0,0,0,0,0,0,0,0"
            }
          ],
          "source": "微博网页版",
          "favorited": false,
          "rid": "0_0_50_2023807393242679372_0_0_0",
          "pic_ids": [
            "008bZ8H2gy1ib0v8cjb0lj31900u0arg"
          ],
          "pic_focus_point": [
            {
              "focus_point": {
                "left": 0.21140115,
                "top": 0.0389598,
                "width": 0.6406935,
                "height": 0.9610401
              },
              "pic_id": "008bZ8H2gy1ib0v8l6sf4j31900u0474"
            }
          ],
          "pic_num": 9,
          "pic_infos": {
            "008bZ8H2gy1ib0v8cjb0lj31900u0arg": {
              "thumbnail": {
                "url": "https://wx3.sinaimg.cn/wap180/008bZ8H2gy1ib0v8cjb0lj31900u0arg.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx3.sinaimg.cn/wap360/008bZ8H2gy1ib0v8cjb0lj31900u0arg.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx3.sinaimg.cn/orj960/008bZ8H2gy1ib0v8cjb0lj31900u0arg.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx3.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8cjb0lj31900u0arg.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx3.sinaimg.cn/large/008bZ8H2gy1ib0v8cjb0lj31900u0arg.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx3.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8cjb0lj31900u0arg.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx3.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8cjb0lj31900u0arg.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.16296,
                "top": 0,
                "width": 0.66667,
                "height": 1
              },
              "object_id": "1042018:2ae85a3abd70833d8abaed5c24729c17",
              "pic_id": "008bZ8H2gy1ib0v8cjb0lj31900u0arg",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            },
            "008bZ8H2gy1ib0v8cj2sbj31900u0gya": {
              "thumbnail": {
                "url": "https://wx1.sinaimg.cn/wap180/008bZ8H2gy1ib0v8cj2sbj31900u0gya.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx1.sinaimg.cn/wap360/008bZ8H2gy1ib0v8cj2sbj31900u0gya.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx1.sinaimg.cn/orj960/008bZ8H2gy1ib0v8cj2sbj31900u0gya.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx1.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8cj2sbj31900u0gya.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx1.sinaimg.cn/large/008bZ8H2gy1ib0v8cj2sbj31900u0gya.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx1.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8cj2sbj31900u0gya.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx1.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8cj2sbj31900u0gya.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.27391306,
                "top": 0,
                "width": 0.6666667,
                "height": 0.9999999
              },
              "object_id": "1042018:408addd522028167a1339fa015dc05f7",
              "pic_id": "008bZ8H2gy1ib0v8cj2sbj31900u0gya",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            },
            "008bZ8H2gy1ib0v8er5nqj31900u0gwf": {
              "thumbnail": {
                "url": "https://wx2.sinaimg.cn/wap180/008bZ8H2gy1ib0v8er5nqj31900u0gwf.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx2.sinaimg.cn/wap360/008bZ8H2gy1ib0v8er5nqj31900u0gwf.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx2.sinaimg.cn/orj960/008bZ8H2gy1ib0v8er5nqj31900u0gwf.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx2.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8er5nqj31900u0gwf.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx2.sinaimg.cn/large/008bZ8H2gy1ib0v8er5nqj31900u0gwf.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx2.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8er5nqj31900u0gwf.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx2.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8er5nqj31900u0gwf.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.20842542,
                "top": 0.026558066,
                "width": 0.634543,
                "height": 0.95181453
              },
              "object_id": "1042018:5fe689f2ed97e0f2707fe06bcbdc07b5",
              "pic_id": "008bZ8H2gy1ib0v8er5nqj31900u0gwf",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            },
            "008bZ8H2gy1ib0v8l7kq8j31900u0wrb": {
              "thumbnail": {
                "url": "https://wx3.sinaimg.cn/wap180/008bZ8H2gy1ib0v8l7kq8j31900u0wrb.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx3.sinaimg.cn/wap360/008bZ8H2gy1ib0v8l7kq8j31900u0wrb.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx3.sinaimg.cn/orj960/008bZ8H2gy1ib0v8l7kq8j31900u0wrb.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx3.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8l7kq8j31900u0wrb.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx3.sinaimg.cn/large/008bZ8H2gy1ib0v8l7kq8j31900u0wrb.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx3.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8l7kq8j31900u0wrb.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx3.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8l7kq8j31900u0wrb.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.21820559,
                "top": 0.038313027,
                "width": 0.64112467,
                "height": 0.96168685
              },
              "object_id": "1042018:68bc41f0d34adef3b7f1f338b5668cc6",
              "pic_id": "008bZ8H2gy1ib0v8l7kq8j31900u0wrb",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            },
            "008bZ8H2gy1ib0v8l7aacj31900u0qh1": {
              "thumbnail": {
                "url": "https://wx3.sinaimg.cn/wap180/008bZ8H2gy1ib0v8l7aacj31900u0qh1.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx3.sinaimg.cn/wap360/008bZ8H2gy1ib0v8l7aacj31900u0qh1.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx3.sinaimg.cn/orj960/008bZ8H2gy1ib0v8l7aacj31900u0qh1.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx3.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8l7aacj31900u0qh1.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx3.sinaimg.cn/large/008bZ8H2gy1ib0v8l7aacj31900u0qh1.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx3.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8l7aacj31900u0qh1.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx3.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8l7aacj31900u0qh1.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.18695652,
                "top": 0.47608694,
                "width": 0.027536232,
                "height": 0.041304346
              },
              "object_id": "1042018:7c917c34c10e85754a0543fb7bfd8859",
              "pic_id": "008bZ8H2gy1ib0v8l7aacj31900u0qh1",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            },
            "008bZ8H2gy1ib0v8l81stj31900u0k41": {
              "thumbnail": {
                "url": "https://wx3.sinaimg.cn/wap180/008bZ8H2gy1ib0v8l81stj31900u0k41.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx3.sinaimg.cn/wap360/008bZ8H2gy1ib0v8l81stj31900u0k41.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx3.sinaimg.cn/orj960/008bZ8H2gy1ib0v8l81stj31900u0k41.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx3.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8l81stj31900u0k41.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx3.sinaimg.cn/large/008bZ8H2gy1ib0v8l81stj31900u0k41.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx3.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8l81stj31900u0k41.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx3.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8l81stj31900u0k41.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.17157753,
                "top": 0.0069925725,
                "width": 0.66200495,
                "height": 0.9930073
              },
              "object_id": "1042018:74391f54077f016d9d0a1ea2a2e5b049",
              "pic_id": "008bZ8H2gy1ib0v8l81stj31900u0k41",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            },
            "008bZ8H2gy1ib0v8l6vfvj31900u0qec": {
              "thumbnail": {
                "url": "https://wx4.sinaimg.cn/wap180/008bZ8H2gy1ib0v8l6vfvj31900u0qec.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx4.sinaimg.cn/wap360/008bZ8H2gy1ib0v8l6vfvj31900u0qec.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx4.sinaimg.cn/orj960/008bZ8H2gy1ib0v8l6vfvj31900u0qec.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx4.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8l6vfvj31900u0qec.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx4.sinaimg.cn/large/008bZ8H2gy1ib0v8l6vfvj31900u0qec.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx4.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8l6vfvj31900u0qec.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx4.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8l6vfvj31900u0qec.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.45072463,
                "top": 0.45217392,
                "width": 0.4115942,
                "height": 0.10217391
              },
              "object_id": "1042018:79295d42adaeaba2ceedc4eca14539c6",
              "pic_id": "008bZ8H2gy1ib0v8l6vfvj31900u0qec",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            },
            "008bZ8H2gy1ib0v8l6wa4j31900u0127": {
              "thumbnail": {
                "url": "https://wx1.sinaimg.cn/wap180/008bZ8H2gy1ib0v8l6wa4j31900u0127.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx1.sinaimg.cn/wap360/008bZ8H2gy1ib0v8l6wa4j31900u0127.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx1.sinaimg.cn/orj960/008bZ8H2gy1ib0v8l6wa4j31900u0127.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx1.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8l6wa4j31900u0127.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx1.sinaimg.cn/large/008bZ8H2gy1ib0v8l6wa4j31900u0127.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx1.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8l6wa4j31900u0127.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx1.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8l6wa4j31900u0127.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.1893791,
                "top": 0.048184887,
                "width": 0.63165975,
                "height": 0.9474896
              },
              "object_id": "1042018:cae3ec05e2b2321532f6b17197d2430a",
              "pic_id": "008bZ8H2gy1ib0v8l6wa4j31900u0127",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            },
            "008bZ8H2gy1ib0v8l6sf4j31900u0474": {
              "thumbnail": {
                "url": "https://wx4.sinaimg.cn/wap180/008bZ8H2gy1ib0v8l6sf4j31900u0474.jpg",
                "width": 180,
                "height": 120,
                "cut_type": 1,
                "type": ""
              },
              "bmiddle": {
                "url": "https://wx4.sinaimg.cn/wap360/008bZ8H2gy1ib0v8l6sf4j31900u0474.jpg",
                "width": 360,
                "height": 240,
                "cut_type": 1,
                "type": ""
              },
              "large": {
                "url": "https://wx4.sinaimg.cn/orj960/008bZ8H2gy1ib0v8l6sf4j31900u0474.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "original": {
                "url": "https://wx4.sinaimg.cn/orj1080/008bZ8H2gy1ib0v8l6sf4j31900u0474.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largest": {
                "url": "https://wx4.sinaimg.cn/large/008bZ8H2gy1ib0v8l6sf4j31900u0474.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "mw2000": {
                "url": "https://wx4.sinaimg.cn/mw2000/008bZ8H2gy1ib0v8l6sf4j31900u0474.jpg",
                "width": 1620,
                "height": 1080,
                "cut_type": 1,
                "type": ""
              },
              "largecover": {
                "url": "https://wx4.sinaimg.cn/cmw960/008bZ8H2gy1ib0v8l6sf4j31900u0474.jpg",
                "width": 1440,
                "height": 960,
                "cut_type": 1,
                "type": ""
              },
              "focus_point": {
                "left": 0.21140115,
                "top": 0.0389598,
                "width": 0.6406935,
                "height": 0.9610401
              },
              "object_id": "1042018:daed4b2c60abf528bb024c834e8ff884",
              "pic_id": "008bZ8H2gy1ib0v8l6sf4j31900u0474",
              "photo_tag": 0,
              "type": "pic",
              "pic_status": 1
            }
          },
          "is_paid": false,
          "mblog_vip_type": 0,
          "number_display_strategy": {
            "apply_scenario_flag": 19,
            "display_text_min_number": 1000000,
            "display_text": "100万+"
          },
          "reposts_count": 2,
          "comments_count": 5,
          "attitudes_count": 26,
          "attitudes_status": 0,
          "isLongText": false,
          "mlevel": 0,
          "content_auth": 0,
          "is_show_bulletin": 2,
          "comment_manage_info": {
            "comment_permission_type": -1,
            "approval_comment_type": 0,
            "comment_sort_type": 0
          },
          "share_repost_type": 0,
          "topic_struct": [
            {
              "title": "",
              "topic_url": "sinaweibo://searchall?containerid=231522&q=%23iQOO%E4%B8%83%E5%91%A8%E5%B9%B4%23&extparam=%23iQOO%E4...",
              "topic_title": "iQOO七周年",
              "actionlog": {
                "act_type": 1,
                "act_code": 300,
                "oid": "1022:23152273f3a4707154506741efab848a669c32",
                "uuid": 5266177420165627,
                "cardid": "",
                "lcardid": "",
                "uicode": "",
                "luicode": "",
                "fid": "1076037506173780_-_WEIBO_SECOND_PROFILE_WEIBO",
                "lfid": "",
                "ext": "mid:5274623659999246|rid:0_0_50_2023807393242679372_0_0_0|short_url:|long_url:|comment_id:|miduid:75..."
              }
            }
          ],
          "mblogtype": 0,
          "showFeedRepost": false,
          "showFeedComment": false,
          "pictureViewerSign": false,
          "showPictureViewer": false,
          "rcList": [],
          "analysis_extra": "follow:0",
          "readtimetype": "mblog",
          "mixed_count": 0,
          "is_show_mixed": false,
          "mblog_feed_back_menus_format": [],
          "isAd": false,
          "isSinglePayAudio": false,
          "text": "祝<a href=\"//s.weibo.com/weibo?q=%23iQOO%E4%B8%83%E5%91%A8%E5%B9%B4%23\" target=\"_blank\">#iQOO七周年#</a>...",
          "text_raw": "祝#iQOO七周年# 生日快乐!全国各地的酷客齐聚一堂,共赴2026酷客年度盛典,活力满满热情不歇,小原带你回顾现场高光,一同见证精彩瞬间! ​​​",
          "region_name": "发布于 广东"
        }
      ],
      "status_visible": 1,
      "bottom_tips_visible": false,
      "bottom_tips_text": "",
      "topicList": [],
      "total": 3129
    },
    "ok": 1
  }
}

💡 提示:为简化展示,列表类数据样例仅保留 1-2 条记录,实际返回条数以接口响应为准。